/*
Theme Name: JNews - Child Theme
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

.owl-carousel.owl-drag .owl-item {
	margin: 8px;
}
.jeg_slider_type_8 .jeg_item_caption {
	margin: -30px 10px 0;
    border-radius: 10px;
}
.entry-header .jeg_post_title {
    font-weight: 400;
    font-size: 2em;
    letter-spacing: 0em;
}
.jeg_main_menu>li>a {
    font-size: 16px;
    font-weight: 500;
    font-family: Poppins,sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Poppins,Poppins-Hindi,sans-serif;
    letter-spacing: 1.1px;
}
.content-inner p {
    font-family: Poppins,Poppins-Hindi,sans-serif;
    font-size: 18px;
    line-height: 30px;
}
.jeg_post_title, .entry-header .jeg_post_title {
    font-family: Poppins,Poppins-Hindi,serif;
	letter-spacing: 1.1px;
}
.footer_logo {
	width:67%
}
.footer-network-logo {
    max-width: 8rem;
    margin-bottom: 12px;
}
.foo_span_css {
    text-align: left;
		font-size: 15px;
    display: block;
    clear: both;
}
.jeg_footer_bottom {
    color: #444;
}
.jeg_footer_3 .jeg_footer_primary {
    padding: 30px 0;
}

.jeg_heroblock_5 .jeg_post_title, .jeg_heroblock_8 .jeg_post_title, .jeg_heroblock_10 .jeg_hero_item_1 .jeg_post_title, .jeg_heroblock_10 .jeg_hero_item_5 .jeg_post_title, .jeg_heroblock_11 .jeg_hero_item_2 .jeg_post_title, .jeg_heroblock_11 .jeg_hero_item_3 .jeg_post_title, .jeg_heroblock_12 .jeg_hero_item_2 .jeg_post_title, .jeg_heroblock_12 .jeg_hero_item_3 .jeg_post_title {
    font-size: 26px;
}
.jeg_heroblock .jeg_post_title {
    font-weight: 500;
}

.slider_lh_css .jeg_post_title {
	line-height: 34px;
}

.jeg_pl_lg_2 .jeg_post_title, .jeg_pl_lg_3 .jeg_post_title {
    font-weight: 500;
}
.jeg_post_excerpt p:last-of-type {
    letter-spacing: 1.1px;
}
.jeg_pl_sm .jeg_post_title, .jeg_pl_md_card .jeg_post_title, .jeg_pl_lg_card .jeg_post_title, .jeg_slider_type_8 .jeg_post_title, .jeg_pl_md_1 .jeg_post_title {
    font-weight: 500;
    letter-spacing: 1.1px;
}
.jeg_block_title {
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
}
.cstm_block_heading:after {
    content: '';
    height: 2px;
    background-color: #f860a3;
    position: absolute;
    top: 64px;
    width: 100px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.jscroll-to-top>a {
    color: #ffffff;
	  background: hsla(0, 7%, 38%, 0.25);
}
.jeg_mobile_menu li a {
	font-weight: 500;
}
.jeg_footer_content {
	border-bottom: 1px solid #e4e4e4;
}
.jeg_postblock_20 .jeg_pl_sm {
	  background-color: #eeeeee;
    padding: 14px;
}
.jeg_prevnext_post span {
		background-color: #dd3333;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 3px 5px;
}
#toc_container {
	  background: #eeeeee;
    padding: 10px 30px;
	  font-size: 100%;
    border: none;
}
.toc_list li {
		list-style-type: disc !important;
    list-style: disc outside !important;
}
.jeg_content {
    padding: 15px 0 40px;
}
#breadcrumbs {
    font-size: 14px;
}
.jeg_singlepage .jeg_breadcrumbs {
    margin: 0px auto 20px;
}

/* GCS Search box css */

.home-header-container {
    width: 100%;
    height: 92px;
}

.text-center {
	text-align: center;
}

.lead {
    font-size: 1.25rem;
    font-weight: 300;
	margin-bottom: 0px!important;
}

.lead a:hover{color: rgb(2, 116, 190);}

.site-features {
	background-color: #f8f9fa!important;
	padding: 4rem 0;
}

@media (max-width: 480px)
{
.home-header-container {
    width: 109%;
    margin-left: -20px;
}

.lead {
    font-size: 1rem;
}
.site-features {
	padding: 2rem 0;
}

}

.home-header {
    max-width: 1182px;
}
.home-header, .home-wrapper {
    position: relative;
    margin: 0 auto;
}

.gcs-search-form {
    position: relative;
	margin: 0 20px;
}
.gcs-search-bg {
    height: 60px;
    background: #fff;
    position: absolute;
    top: 4px;
    left: 2px;
    right: -6px;
	border: 2px solid #ff0036;
    border-radius: 12px;
    -webkit-box-shadow: 0 4px 8px 0 rgba(0,0,0,.15);
    box-shadow: 0 4px 8px 0 rgba(0,0,0,.15);
}
.gcs-search-form i {
    position: absolute;
    top: 22px;
    left: 22px;
    display: initial;
}
.gcs-search-form i svg {
    width: 20px;
    height: 20px;
}
.gcs-search-input-wrapper {
    position: absolute;
    top: 15px;
    left: 47px;
    right: 135px;
}
.gcs-search-form input[type=text] {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font: 300 1.25em proxima-nova,Proxima Nova,Arial,Helvetica,sans-serif;
    line-height: 1.25em;
    position: absolute;
    top: 0;
    left: 0;
    border: none;
    background-color: #ffffff !important;
    outline: none;
    padding: 9px 10px;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #333;
    letter-spacing: .01em;
}
.gcs-search-submit-large {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font: 600 15px proxima-nova,Proxima Nova,Arial,Helvetica,sans-serif;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 105px;
    -ms-flex: 0 0 105px;
    flex: 0 0 105px;
    padding: 0;
    border: 1px solid #ff0036;
    text-decoration: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    color: #fff;
    -webkit-transition: .1s;
    transition: .1s;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    line-height: 37px;
    -webkit-appearance: none;
    border-radius: 6px !important;
    height: 38px;
    position: absolute;
    top: 14px;
    right: 5px;
    display: block;
}

@media only screen and (max-width: 767px)
{
.gcs-search-submit-large {
	width: 74px;
	padding: 0 10px !important;
}

.gcs-search-form input[type=text] {
	width: 125%;
	max-width: 125%;
}
	
.mobile-slide-header {
	display: none;
	}	
}